body {
background:#acc4d8;
margin:0;
padding:0;
}
#wrapper {
	width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	font-family:verdana,arial,sans-serif;
	font-size:12px;
	line-height:18px;
}
#header {
	background:#fff;
	padding:35px 0px 35px 50px;
}
#body {
	background:#e5ecf3 url(./images/bg.jpg) repeat-x;
	padding:20px 50px 20px 50px;
}
#contact {
	background:#fff;
	color:#004b88;
	padding:10px 50px 10px 50px;
}
#footer {
	background:#004b88;
	color:#fff;
	padding:10px 50px 10px 50px;
}

h1 {
	font-size:14px;
	margin-bottom:5px;
	margin-top:20px;
}
p {
	margin-top:10px;
	margin-bottom:15px;
}
span {
	margin-right:150px;
}

ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
ul li {
	display:inline-block;
	margin:0px;
	padding:0px;
}

a:link {
	text-decoration: none;
}